.encuesta{
    border: 11px solid #0045ff;
    width: 100%;
    margin: 50px 0 40px 0;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    max-width: 573px;
    margin-right: auto;
    margin-left: auto;
}

.encuesta button.btn:hover {
  background-color: #0045ff;
}
.alerta{
  color: red;
  width: 300px;
  margin: 0px auto;
}
.in-encuesta{
    margin: 15px 0 0 0;
}
.in-text{
    margin: 0 90px 20px 90px;
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    text-align: center;
}
.title{
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    font-family: "Knockout 50 A", "Knockout 50 B";
  	font-style: normal;
  	font-weight: 400;
    letter-spacing: 2px;
    margin: 40px 0px 10px 0px;
}
.pregunta{
    border-top: 1px solid #0045ff;
    border-bottom: 1px solid #0045ff;
    position: relative;
    padding-bottom: 10px;
}
.title-pregunta{
    text-transform: uppercase;
    text-align: center;
    margin: 30px 10px 10px 10px; 
    font-family: "Knockout 50 A", "Knockout 50 B";
  	font-style: normal;
  	font-weight: 400;
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 25px;
}
button.btn{
    width: 200px;
    background-color: black;
    color: white;
    margin-bottom: 10px;
    vertical-align: middle;
    font-family: "Knockout 49 A", "Knockout 49 B";
  	font-style: normal;
  	font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 0px;
}

button.btn.extra-width{
  width: 200px;
}

button.btn.one-col{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.options{
    margin: 15px auto;
    width: 100%;
    text-align: center;
}
.options_col{
    margin: 15px auto;
    width: 460px;
    text-align: center;
}
.options_col2{
    margin: 15px auto;
    width: 350px;
    text-align: center;
}
.options_col-1{
    margin: 15px auto;
    width: 150px;
    margin-top: 115px;
    position: absolute;
    margin-left: 204.5px;
}
.options_col-2{
  max-width: 500px;
  margin: 15px auto;
  text-align: center;
}
.options_col-3{
  margin: 15px auto;
  width: 100%;
  text-align: center;

}
.options_preg{
  margin: 15px auto;
  width: 100%;
  text-align: center;
}
select.combo-box,
input[type="text"].combo-box{
    height: 40px !important;
    font-family: "Knockout 49 A", "Knockout 49 B";
  	font-style: normal;
  	font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
input[type="text"].combo-box{
  background-color: white;
}

select.combo-box {
  cursor: pointer;
  padding: 5px 8px;
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.combo{
  padding: 0;
  margin: 15px auto;
  width: 300px;
  overflow: hidden;
  background: #fff url("../media/imagenes/encuesta/flecha.png") no-repeat 97% 50%;
  border: black solid 3px;
}
.num{
    font-size: 55px;
    margin: 5px 15px 0px 23px;
    max-width: 65px;
    display: inline-block;
    font-family: "Knockout 50 A", "Knockout 50 B";
  	font-style: normal;
  	font-weight: 400;
    vertical-align: top;
}
.preg-title{
  text-align: left;
  font-size: 13px;
  font-weight: 300;
  margin: 10px 15px 15px 15px;
  max-width: 425px;
  display: inline-block;
  line-height: 20px;
}
.bold{
    font-weight: bold;
}
.preg-subtitle,
.preg-subtitle-2{
  text-align: left;
  font-size: 14px;
  margin: 0 auto 20px auto;
  font-family: 'Gotham SSm A', 'Gotham SSm B';
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  max-width: 440px;
  padding-left: 55px;
}
.preg-subtitle {
  line-height: 20px;
}
.description{
    position: relative;
    min-height: 200px;
    text-align: center;
    margin-top: 10px;
}
.description4{
    position: relative;
    height: 485px;
    text-align: center;
    margin-top: 10px;
}
.descr{
    position: relative;
    height: 240px;
    text-align: center;
    margin-top: 10px;
}
/*Checkboxes*/
div label input {
   margin-right:100px;
}
.ckbx{
    position: relative;
}
#ck-button {
    margin:5px auto;
    background-color:black;
    border:1px solid #D0D0D0;
    overflow:auto;
    color: white;
    width: 185px;
    transition: background-color 0.2s linear;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    cursor: pointer;
}

#ck-button:hover {
    background:#0045ff;
    transition: background-color 0.2s linear;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
}

#ck-button label {
    width: 160px;
    height: 50px;
}

#ck-button label span {
    text-align:center;
    padding:18px 0px;
    display:block;
    text-transform: uppercase;
    /*height: 50px;*/
    min-height: 50px;
    cursor: pointer;
    font-family: "Knockout 49 A", "Knockout 49 B";
  	font-style: normal;
  	font-weight: 400;
    font-size: 12px;
    letter-spacing: 2px;
}

#ck-button label span.smaller-font {
  padding-top: 10px;
}

#ck-button label input {
    /*position:absolute;*/
    display: none;
}

#ck-button input:checked + span {
    background-color:black;
    color:#fff;
    border: solid 3px #0045ff;
}

button.mrg {
  background-color: #86888A;
  width: 200px;
}

.check{
    margin-bottom: 10px;
    font-size: 15px !important;
}

.share-buttons a {
  display: inline-block;
  cursor: pointer;
  opacity: 1;
  margin: 0 5px;
  transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
}
.share-buttons a:hover {
  opacity: 0.75;
  transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
}
.share-buttons {
  padding: 30px 10px;
  text-align: center;
}
.share-buttons img {
  height: 35px;
}
.field-group{
  margin: 5px 0px;
}
label.field_lb{
  display: inline-block;
  width: 130px;
  font-size: 13px;
  line-height: 23px;
}
#error{
  color: red;
}
.respuestas {
  min-height: 250px;
  text-align: left;
}
.respuestas .respuesta{
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  display: block;
  float: none;
  width: 350px;
  margin: 15px auto;
}
#resultado{
    font-size: 18px;
}
@media screen and (max-width: 1040px){
  .description p{
    width: auto;
    display: block;
    float: none;
    padding: 0px;
    
  }
}
